.contenedor-modulo-capas {
    position: relative; /* Para que las capas se posicionen correctamente */
    min-height: 400px;
    @media (min-width: 768px){ 
        min-height: 300px;
    }
}

.capa-modulo-gradiente {
    position: absolute; /* Posicionamiento absoluto para superponer */
    top: 0px;
    width: 95%;
    min-height: 400px;
    border-radius: 20px; /* Rounded corners */
    box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.2); /* Right-side shadow with blur */
   background-color: white;
   border: 1px solid black;
    z-index: 1; 
    @media (min-width: 768px){
        min-height: 300px;
    }
}
.capa-modulo-contenido {
    position: absolute; /* Posicionamiento absoluto para superponer */
    top: -20px;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 2; /* Asegura que la capa esté encima del gradiente */
    display: flex;
    flex-direction: column; /* Cambia la dirección del flexbox a vertical */
    align-items: center; /* Centra horizontalmente el contenido */
    justify-content: flex-start; /* Alinea al inicio verticalmente */

}

.fila-modulo-contenido {
    display: flex;
    flex-direction: column; /* Cambia la dirección del flexbox a vertical */
    align-items: center; /* Centra horizontalmente el contenido */
}

.imagen-modulo-fila {
    width: auto; /* Ancho fijo de la imagen */
    height: auto; /* Alto automático proporcional */
}

.texto-modulo-fila {
    padding-left: 40px;
    padding-right: 40px;
    font-family: "Poppins Regular", sans-serif;
    font-size: 10px;
}

.contenedor-modulo-steam{
    background-color: #86A7FC;
    border-radius: 20px; /* Rounded corners */
    
}
.logico{
    background-color: #86A7FC;
}
.critico{
    background-color: #FFA9CC;
     
}
.creativo{
    background-color: #FFC76C;
}
.equipo{
    background-color: #F2AFEF;   
    
}
.analisis{
    background-color: #FFB573;  
  
   
}
.desarrollo{
    
    background-color: #39C2F7;
}
.adaptacion{
    background-color: #80ED99;
    
}